How to install libghc-time-locale-compat-dev on Debian 9 (Stretch)